*{padding: 0; margin: 0;}
a{text-decoration: none;}
a img{border: none;}
ul li, ol li{list-style: none;}
h1,h2,h3,h4,h5,h6{font-family: "museo-slab-1","museo-slab-2",sans-serif}
.light{font-weight: 500;}
.cap{text-transform: capitalize;}
body{
	font-family: arial, helvetica, sans-serif;
	font-size: 100%;
}

/*------------------------------
	Crows Nest (Top tier)
------------------------------*/
div#crows-nest-ctn{
	width: 100%;
	height: 80px;
	float: left;
	background: url('../images/crows-bg.jpg') repeat-x 0 0;
	border-bottom: 1px solid #fff;
}
	div#crows-nest{
		width: 960px;
		height: 80px;
		margin: 0 auto;
	}
		div#crows-nest .call,
		div#crows-nest .contact{
			float: right;
			height: 55px;
			width: 100%;
			margin: 8px 14px 0 0;
			text-align: right;
		}

		body.home div#crows-nest .call{
			display: none;
		}

			div#crows-nest h2{
				font-size: 25px;
			}
				div#crows-nest h2 a{
					color: #191c23;
				}
				div#crows-nest h2 span{
					color: #cd3233;
				}
			div#crows-nest h4{
				font-size: 16px;
				line-height: 0.9em;
			}
				div#crows-nest h4 a{
					color: #191c23;
				}
				div#crows-nest h4 span{
					color: #cd3233;
				}
/*------------------------------
	Masthead (Second tier)
------------------------------*/
div#masthead-ctn{
	width: 100%;
	height: 182px;
	float: left;
	background: url('../images/mast-bg-sml.jpg') repeat-x 0 0;
	border-bottom: 1px solid #fff;
}
body.home div#masthead-ctn{
	background: url('../images/mast-bg.jpg') repeat-x 0 0;
	height: 312px;
}
	div#masthead-ovrly{
		width: 1220px;
		height: 182px;
		margin: 0 auto;
		background: url('../images/mast-overlay-sml.jpg') no-repeat 0 0;
	}

	body.home div#masthead-ovrly{
		height: 312px;
		background: url('../images/mast-overlay.jpg') no-repeat 0 0;
	}

	div#masthead{
		width: 960px;
		height: 312px;
		height: 182px;
		margin: 0 auto;
		position: relative;
	}
	body.home div#masthead{
		height: 312px;
	}

		div#masthead div.logo{
			float: left;
			width: 255px;
			height: 79px;
			margin-top: -39px;
			background: url('../images/logo.png') no-repeat 0 0;
		}
			div#masthead div.logo a{
				width: 255px;
				height: 79px;
				display: block;
			}

		div#masthead div.nav{
			float: left;
			width: 450px;
			margin: 14px 0 0 20px;
		}
/*			div#masthead div.nav ul{
				margin: 14px 0 0 41px;
			}*/
				div#masthead div.nav li{
					display: inline-block;
					float: left;
					width: 103px;
					height: 20px;
					margin-right: 6px;
/*					background: url('../images/nav-bg.jpg') repeat-x 0 0;*/
					background: url('../images/nav-bg-sprite.jpg') repeat-x 0 0;

					-moz-border-radius: 4px;
					-webkit-border-bottom-left-radius: 4px;
					-webkit-border-bottom-right-radius: 4px;
					-webkit-border-top-left-radius: 4px;
					-webkit-border-top-right-radius: 4px;

					text-transform: uppercase;
					text-align: center;
					font-size: 13px;
					line-height: 1.6em;
				}
				div#masthead div.nav li:last-child{
					margin-right: 0;
				}
					div#masthead div.nav li.active,
					div#masthead div.nav li:hover{
						background-position: 0 -23px;
					}
					div#masthead div.nav li.active a,
					div#masthead div.nav li:hover a{
						color: #fff;
					}

					div#masthead div.nav li a{
						color: #000;
						font-weight: bold;
						display: block;
						height: 100%;
						widows: 100%;
					}

		div#masthead div.product-rng{
			float: left;
			width: 210px;
			height: 200px;
			margin-top: -18px;
			background: url('../images/product-rng-sml.png') no-repeat top right;
		}
			div#masthead div.product-rng a{
				width: 65%;
				height: 95%;
				display: block;
				float: right;
			}

		body.home div#masthead div.product-rng{
			width: 228px;
			height: 330px;
			margin-top: -24px;
			background: url('../images/product-rng.png') no-repeat top right;
		}
			body.home div#masthead div.product-rng a{
				width: 100%;
				height: 100%;
				display: block;
			}

		div#masthead div.search{
			width: 745px;
			height: 100px;

			position: absolute;
			bottom: 19px;
			left: 0;
		}
		body.home div#masthead div.search{
			width: 745px;
			height: 200px;

			position: absolute;
			bottom: 30px;
			left: 0;
		}
			div#masthead div.search h1{
				color: #fff;
				font-size: 43px;
				margin: 20px 0 0 25px;
			}
			div#masthead div.search p{
				color: #fff;
				width: 195px;
				float: left;
				font-size: 15px;
				margin: 29px 0 0 25px;
				line-height: 1em;
			}
			body.home div#masthead div.search p{
				color: #fff;
				width: 480px;
				font-size: 15px;
				margin: 8px 0 0 25px;
				line-height: 1em;
			}
/*------------------------------
	Content
------------------------------*/
#content-ctn{
	width: 100%;
	float: left;
}
	#header{
		display: none;
	}

	div#content{
		width: 960px;
		margin: 0 auto;
	}

		/*Category List*/
		div#content .categories{
			width: 197px;
			float: left;
			margin: 37px 0 0 23px;
		}
			div#content .categories h3{
				font-size: 18px;
				color: #cd3233;
			}
			div#content .categories ul{
				margin-top: 12px;
			}
				div#content .categories ul li{
					width: 180px;
					height: 23px;
					float: left;
					display: block;
					font-size: 12px;
					background: url('../images/category-bg.jpg') no-repeat bottom left;
					margin-bottom: 5px;
				}

					div#content .categories ul li.active a{
						color: #CD3233;
						text-decoration: underline;
					}
					div#content .categories ul li a{
						color: #666c7b;
					}
						div#content .categories ul li a:hover{
							color: #CD3233;
							text-decoration: underline;
						}

			div#content .categories div.print{
				margin: 20px 0 0 -15px;
				float: 	left;
			}

		/*Main Content*/
		div#content .content{
			width: 512px;
			min-height: 380px;
			float: left;
			background: url('../images/content-bg.png') repeat-y 0 0;
			padding: 14px 10px 0 36px;
			margin-top: 16px;
/*			margin: 0 auto;*/
		}

			div#content .breadcrumb{
				float: left;
				width: 100%;
/*				margin: 10px 0 22px;*/
				margin: 5px 0 22px;
			}
				div#content .breadcrumb ul li{
					float: left;
					display: inline-block;
					color: #666C7B;
/*					font-size: 12px;*/
					font-size: 9px;
				}
					div#content .breadcrumb ul li img{
						margin: 1px 1px 0;
					}
					div#content .breadcrumb ul li a{
						color: #666C7B;
					}
						div#content .breadcrumb ul li a:hover{
							color: #CD3233;
							text-decoration: underline;
						}

			div#content .content .main-copy{
				float: left;
			}
				div#content .content .main-copy h2{
					font-size: 27px;
					letter-spacing: 1px;
					line-height: 1.3em;
					font-weight: 500;
					margin-bottom: 19px;
				}
				div#content .content .main-copy p{
					font-size: 13px;
					width: 405px;
					line-height: 1.5em;
					margin-bottom: 1em;
				}
					div#content .content .main-copy p a{
						color:  #666C7B;
					}
						div#content .content .main-copy p a:hover{
							color:  #CD3233;
							text-decoration: underline;
						}

		/*Aside*/
		div#content .aside{
			width: 175px;
			float: left;
		}
			div#content .aside .promotions{
				width: 175px;
				float: left;
				margin: 19px 0 0 8px;
				background: url('../images/category-bg.jpg') no-repeat bottom left;
			}
				div#content .aside .promotions img{
					margin: 0 0 12px -3px;
				}

			div#content .aside .brands,
			div#content .aside .related-products,
			div#content .aside .current-specials{
				width: 175px;
				float: left;
				margin: 17px 0 0 10px;
			}
				div#content .aside .brands h3,
				div#content .aside .related-products h3,
				div#content .aside .current-specials h3{
					font-size: 18px;
					font-weight: 500;
				}
					div#content .aside .brands h3 a,
					div#content .aside .related-products h3 a,
					div#content .aside .current-specials h3 a{
						color: #000;
					}
					div#content .aside .brands h3 span,
					div#content .aside .related-products h3 span,
					div#content .aside .current-specials h3 span{
						color: #cd3233;
					}
				div#content .aside .brands ul,
				div#content .aside .related-products ul,
				div#content .aside .current-specials ul{
					margin: 5px 0 0;
				}
					div#content .aside .current-specials ul li,
					div#content .aside .related-products ul li,
					div#content .aside .brands ul li{
						font-size: 12px;
						display: inline;
					}
						div#content .aside .current-specials ul li a,
						div#content .aside .related-products ul li a,
						div#content .aside .brands ul li a{
							color: #000;
						}
							div#content .aside .current-specials ul li a:hover,
							div#content .aside .related-products ul li a:hover,
							div#content .aside .brands ul li a:hover{
								color: #666c7b;
								text-decoration: underline;
							}

				div#content .aside .current-specials ul li,
				div#content .aside .related-products ul li{
					display: block;
					width: 100%;
					margin-bottom: 7px;
				}

/*------------------------------
	Home
------------------------------*/
	div#content .content .print-catalogue{
		margin: 19px 0 39px -17px;
		float: left;
		width: 311px;
		height: 46px;
	}
		div#content .content .print-catalogue a{
			width: 100%;
			height: 100%;
			background: url('../images/print-catalogue-sprite.jpg') no-repeat 0 0;
			display: block;
		}
			div#content .content .print-catalogue a:hover{
				background-position: 0 -45px;
			}

	div#content .content .subcats{
		margin: 0 0 0 -11px;
		float: left;
		padding-bottom: 15px;
		width: 523px;
	}
		div#content .content .subcats .special{
			width: 160px;
			height: 220px;
			display: inline-block;
			float: left;
			margin: 14px 21px 0 0;
		}
			div#content .content .subcats .special.nth-child-3{
				margin: 14px 0 0 0;
			}
			div#content .content .subcats .special:nth-child(3n+3){
				margin: 14px 0 0 0;
			}
			div#content .content .special .special-img a{
				display: block;
				height: 172px;
				width: 160px;
				background: url('../images/special-bg-sprite.jpg') no-repeat 0 0;
			}
				div#content .content .special.hover .special-img a,
				div#content .content .special .special-img a:hover{
					background-position: 0 -174px;
				}
				div#content .content .subcats .special-img img{
					padding: 7px 6px;
				}
		div#content .content .subcats .special p{
			text-align: center;
			width: 160px;
			float: left;
			text-transform: uppercase;
			font-size: 15px;
			line-height: 1.3em;
		}
			div#content .content .subcats .special p a{
				color: #000;
			}
				div#content .content .subcats .special.hover p a,
				div#content .content .subcats .special p a:hover{
					color: #CD3233;
					text-decoration: underline;
				}

/*------------------------------
	Products
------------------------------*/
	/* Product page */
	/* Containers defined above in Home section*/

	/*Listing*/
	div#content .listings .listing{
		clear: both;
		float: left;
		width: 100%;
		margin: 10px 0 8px -4px;
		position: relative;
		min-height: 100px;
	}
		div#content .listings .listing .img{
			float: left;
			width: 95px;
			height: 102px;
			padding: 5px 6px;
			background: url('../images/listing-bg-sprite.jpg') no-repeat 0 0;
		}
			div#content .listings .listing.hover .img,
			div#content .listings .listing .img:hover{
				background-position: 0 -113px;
			}

		div#content .listings .listing .copy {
			float: left;
			color: #2c2d31;
			width: 295px;
			margin-left: 5px;
		}
			div#content .listings .listing .copy p.code{
				font-size: 10px;
				font-weight: bold;
			}
			div#content .listings .listing .copy h2{
				font-weight: normal;
				font-size: 18px;
				text-transform: uppercase;
				font-family: arial, helvetica, sans-serif;
				margin-bottom: 5px;
			}
				div#content .listings .listing .copy h2 a{
					color: #000;
				}
					div#content .listings .listing.hover .copy h2 a,
					div#content .listings .listing .copy h2 a:hover{
						color: #cd3233;
					}
			div#content .listings .listing .copy div.desc p{
				font-size: 13px;
				color: #666C7B;
			}
				div#content .listings .listing .view{
					width: 90px;
					position: absolute;
					bottom: 30px;
					right: 0;
				}
				div#content .listings .listing .view a{
					display: block;
					height: 18px;
					width: 90px;
					font-size: 10px;
					text-transform: uppercase;
					text-align: center;
					color: #000;
					line-height: 1.8em;
					background: url('../images/view-details-sprite.jpg') repeat-x 0 0;

					-moz-border-radius: 4px;
					-webkit-border-bottom-left-radius: 4px;
					-webkit-border-bottom-right-radius: 4px;
					-webkit-border-top-left-radius: 4px;
					-webkit-border-top-right-radius: 4px;
				}
					div#content .listings .listing.hover .view a,
					div#content .listings .listing .view a:hover{
						background-position: 0 -18px;
						color: #fff;
					}

	/* Read */

	div#content .content h1.title{
		font-size: 29px;
	}

	div#content .product{
		margin: 0 0 0 -11px;
		float: left;
		width: 100%;
		padding-bottom: 15px;
	}
		div#content .product .image{
			width: 251px;
			height: 268px;
			float: left;
			background: url('../images/product-bg.jpg') no-repeat 0 0;
		}
			div#content .product .image img{
				padding: 11px;
			}

		div#content .product .info{
			width: 220px;
			margin: 9px 0 0 30px;
			float: left;
		}
			div#content .product .headers{
				float: left;
				width: 100%;
			}
			div#content .product .info h2{
				text-transform: uppercase;
				font-family: arial, helvetica, sans-serif;
				font-size: 29px;
				line-height: 1em;
			}

			div#content .product .info h4{
				text-transform: uppercase;
				font-family: arial, helvetica, sans-serif;
				font-weight: normal;
				font-size: 18px;
				width: 100px;
				padding: 10px 0 23px;
				background: url('../images/product-divider.jpg') repeat-x bottom left;
			}


			div#content .product .specs{
				width: 100%;
				float: left;
			}
				div#content .product .specs p{
					width: 100%;
					float: left;
					clear: both;
					color: #666c7b;
					text-transform: uppercase;
					font-size: 10px;
					line-height: 1.1em;
					font-weight: bold;
					padding: 6px 0 0;
				}
				div#content .product .specs p.carton-qty{
					width: 100px;
					padding-bottom: 11px;
					background: url('../images/product-divider.jpg') repeat-x bottom left;
				}
					div#content .product .specs p span{
						color: #2c2d31;

						margin-left: 2px;
					}

			div#content .product .buttons{
				width: 100%;
				float: left;
				margin: 17px 0 0 -10px;
			}
				div#content .product .buttons p.print,
				div#content .product .buttons p.send{
					float: left;
					display: inline-block;
					font-size: 10px;
					text-transform: uppercase;
					height: 18px;
					margin: 0 6px 0 0;
				}
				div#content .product .buttons p.print{
					width: 88px;
				}
				div#content .product .buttons p.send{
					width: 95px;
				}
					div#content .product .buttons p.print a,
					div#content .product .buttons p.send a{
						display: block;
						width:  100%;
						height: 100%;
						color: #727582;
						text-align: center;
						line-height: 2em;
						background: url('../images/view-details-sprite.jpg') repeat-x 0 0;

						-moz-border-radius: 4px;
						-webkit-border-bottom-left-radius: 4px;
						-webkit-border-bottom-right-radius: 4px;
						-webkit-border-top-left-radius: 4px;
						-webkit-border-top-right-radius: 4px;
					}
						div#content .product .buttons p.print a:hover,
						div#content .product .buttons p.send a:hover{
							color: #ffffff;
							background-position: 0 -18px;
						}

				div#content .product .buttons p.question{
					width: 100%;
					float: left;
					font-size: 11px;
					font-weight: bold;
					margin: 5px 0 0 2px;
				}
					div#content .product .buttons p.question a{
						color: #666C7B;
					}
						div#content .product .buttons p.question a:hover{
							color: #CD3233;
							text-decoration: underline;
						}


			div#content .product .desc{
				width: 92%;
				float: left;
				margin: 46px 10px 20px;
				font-size: 13px;
			}
				div#content .product .desc p,
				div#content .product .desc ul{
					margin: 0 0 10px;
				}
				div#content .product .desc .brand{
					margin: 0 -25px 0 0;
					padding: 0 0 15px 15px;
					float: right;
				}

			div#content .product .back{
				width: 100%;
				float: left;
				margin: 0;
			}
				div#content .product .back p{
					width: 86px;
					height: 15px;
				}
					div#content .product .back p a,
					div#content .product .back p a{
						display: block;
						width:  100%;
						height: 100%;
						color: #727582;
						text-align: center;
						line-height: 1.5em;
						text-transform: uppercase;
						font-size: 10px;
						background: url('../images/view-details-sprite.jpg') repeat-x 0 0;

						-moz-border-radius: 4px;
						-webkit-border-bottom-left-radius: 4px;
						-webkit-border-bottom-right-radius: 4px;
						-webkit-border-top-left-radius: 4px;
						-webkit-border-top-right-radius: 4px;
					}
						div#content .product .back p a:hover,
						div#content .product .back p a:hover{
							color: #ffffff;
							background-position: 0 -18px;
						}
/*------------------------------
	Contact
------------------------------*/
	/* Check forms.css */

	body.contact .main-copy .success a{
		float: left;
		background: url('../images/nav-bg-sprite.jpg') repeat-x 0 0;
		border: none;
		width: 100px;
		height: 20px;
		text-align: center;
		margin: 0 15px 0 0;
		font-size: 10px;
		text-transform: uppercase;
		border: 1px solid #707070;
		color: #000;
		line-height: 2em;

		-moz-border-radius: 4px;
		-webkit-border-bottom-left-radius: 4px;
		-webkit-border-bottom-right-radius: 4px;
		-webkit-border-top-left-radius: 4px;
		-webkit-border-top-right-radius: 4px;
	}
		body.contact .main-copy .success a:hover{
			background-position: 0 -24px;
			color: #fff !important;
			text-decoration: none !important;
		}

/*------------------------------
	Contact
------------------------------*/
	body.pages div.main-copy ul{
		margin: 0 0 1em 15px;
	}
		body.pages div.main-copy ul li{
			font-size: 13px;
			list-style-type: disc;
		}

/*------------------------------
	Footer
------------------------------*/
div#footer-ctn{
	width: 100%;
	height: 260px;
	float: left;
	background: url('../images/footer-bg.jpg') repeat-x 0 0;
}
	div#footer-ctn div#footer{
		width: 960px;
		height: 260px;
		margin: 0 auto;
		color: #fff;
	}

		div#footer .contact{
			background: url('../images/footer-logo.png') no-repeat 0 16px;
			width: 217px;
			height: 200px;
			float: left;
		}
			div#footer .contact ul{
				padding: 90px 0 0 21px;
				width: 170px;
			}
				div#footer .contact ul li{
					line-height: 1.5em;
					font-size: 11px;
				}
					div#footer .contact ul li strong{
						margin-right: 2px;
					}

		div#footer .disclaimer{
			width: 525px;
			height: 110px;
			float: left;
			background: url('../images/dotted-border.png') repeat-y 0 0;
			margin-top: 69px;
		}
			div#footer .disclaimer p{
				padding: 22px 0 10px 28px;
				font-size: 11px;
				line-height: 1.2em;
			}
			div#footer .disclaimer ul{
				padding: 0 0 0 28px;
			}
				div#footer .disclaimer ul li{
					margin-bottom: 0.9em;
					line-height: 1.2em;
					font-size: 11px;
				}
				div#footer .disclaimer ul li a{
					color: #656c7a;
				}

			div#footer .credits ul{
				margin: 10px 0 0 28px;
				padding: 0;
			}
				div#footer .credits ul li{
					display: inline-block;
					float: left;
					margin-right: 10px;
				}
				div#footer .credits ul li a{
					color: #656c7a;
				}

/*------------------------------
	Catalogue
------------------------------*/
/*	@page normal {size: portrait !important; margin: 1in;}*/


	body.catalogue{
		width: 700px;
		float: left;
/*		page: normal;*/
	}
	body.catalogue #footer-ctn,
	body.catalogue #masthead-ctn,
	body.catalogue #masthead-ovrly{
		background: none;
	}
	body.catalogue #content-ctn,
	body.catalogue #footer-ctn{
		width: 700px;
		clear: both;
	}
	body.catalogue #content,
	body.catalogue #footer{
		width: 700px !important;
	}
	body.catalogue #footer-ctn,
	body.catalogue #footer,
	body.catalogue #footer .contact,
	body.catalogue #masthead-ctn,
	body.catalogue #masthead-ovrly,
	body.catalogue #masthead,
	body.catalogue #masthead .logo{
		height: 80px !important;
	}
	body.catalogue #masthead .logo{
		margin-top: 10px;
	}

	body.catalogue #footer .disclaimer,
	body.catalogue #crows-nest-ctn,
	body.catalogue #masthead-ctn,
	body.catalogue .categories,
	body.catalogue .aside{
		display: none;
	}

	body.catalogue{
		font-family: helvetica, arial, sans-serif !important;
	}
	body.catalogue #content .content{
		width: 700px;
		background: none;
		padding: 0;
	}

	body.catalogue div.main-copy{
		float: left;
		width: 100%;
	}
		body.catalogue div.main-copy h1{
			margin: 5% 0 30px 5%;
			float: left;
			width: 100%;
		}

/*	.print-page {
/*	    width: 564pt;*!/
	    width: 700px;
	    height: 744pt;
/*	    height: 841pt;*!/
	    margin: 0;
	    padding: 24pt 0;
	    border: 0;
	    page-break-before: always;

	}*/


	body.catalogue div.listing{
		margin-bottom: 60px;
		width: 88%;
		float: left;
		padding: 0 0 20px 5%;
		background: url("../images/category-bg.jpg") repeat-x left bottom;
	}
		body.catalogue div.listing h2 a{
			margin-bottom: 15px;
			float: left;
			color: #CD3233;
		}
		body.catalogue div.listings{
			margin: 0 0 15px 2%;
			float: left;
			width: 98%;
		}
			body.catalogue .listings div.head h4 a{
				float: left;
				width: 100%;
				color: #000;
			}
			body.catalogue .listings div.head h5{
				float: left;
				width: 100%;
				font-size: ;
				color: #666C7B;
			}
			body.catalogue .listings div.body p.desc{
				float: left;
				width: 75%;
				min-height: 30px;
				font-size: 13px;
				margin-top: 5px;
			}
			body.catalogue .listings div.body p.price{
				margin-top: 5px;
			}
			body.catalogue .listings div.body p.price,
			body.catalogue .listings div.body p.qty{
				float: right;
				width: 24%;
				font-size: 13px;
				text-align: right;
			}
				body.catalogue .listings div.body p.price span,
				body.catalogue .listings div.body p.qty span{
					font-weight: bold;
					float: left;
					width: 62px;
				}
/*--------------------------------------------------------------------
	Add This
--------------------------------------------------------------------*/
	.share-start {
/*		font-size: 11px;
		color: #1C1509;
		text-transform: uppercase;
		float: right;*/
		float: left;
	}

	div.addthis_toolbox {
		position: relative;

	}
	div.addthis_toolbox ul {
		display: none;

	}

	ul.share-list {
		position: absolute;
		top: 18px;
		left: 0;
		padding: 0;
		margin: 0;
		z-index: 100;
		border: 2px solid #ddd;
	}

	#ie.v7 ul.share-list {
		top: -15px;
	}

	ul.share-list li {
		margin: 0;
		padding: 0;
		list-style: none;
		cursor: pointer;
		display: inline;
		font-size: 1em;
	}

	ul.share-list li a {
		display: block;
		padding: .5em 12px 0 5px;
		width: 74px;
		height: 21px;
		color: #666;
		background: #fff;
		line-height: 1.8em;
		border-bottom: 1px solid #EFEFEF;
		text-indent: 3px;
		font-size: 10px;
	}
/*	ul li a.digg { background-position: 5px -502px}
	ul li a.facebook { background-position: 5px -566px}
	ul li a.myspace { background-position: 5px -632px}
	ul li a.twitter { background-position: 5px -698px}
	ul li a.email { background-position: 1px -787px}*/
	ul.share-list li a:hover {color: #CD3233}

	.share-start ul.share-list li a span {
		float: left;
		margin: 0 3px 0 0;
	}

/*--------------------------------------------------------------------
	Pagination
--------------------------------------------------------------------*/
	ul.pagination {
		width:100%;
		float:left;
	    margin:2em 0 0 0;
		clear: both;
	}

	ul.pagination li {
	    list-style-type: none;
	    display: inline-block;
	}

	ul.pagination li a {
	    padding: 2px 5px;
	    margin-right: 3px;
	    color: #000000;
	    font-size: 12px;
	}

	ul.pagination li span {
	    float: left;
	    margin-right: 4px;
	}

	ul.pagination li span.first {
	    margin-right: 4px;
	}

	ul.pagination li a.page:hover {
	    text-decoration: none;
	    background-color: #CD3233;
	    color: #fff;
	}

	ul.pagination li.selected a.page {
	    background-color: #CD3233;
	    color: #fff;
	}

	ul.pagination li.disabled a {
	    color: #ddd;
	    cursor: default;
	}

/*------------------------------
	CONSTRUCTION
------------------------------*/
	.construction{
		width: 960px;
		margin: 50px 0 0;
	}
	.construction h2{
		width: 100%;
		margin: 20px 0 0 -165px;
	}


/*------------------------------
	IE FIXES
------------------------------*/
	#ie.v6 #masthead .search form#search input,
	#ie.v8 #masthead .search form#search input{
		line-height: 2em;
	}

	#ie.v7 #masthead .search form#search input{
		padding: 8px 0 0 6px;
		height: 31px;
		width: 354px;
	}

	#ie.v8 form#contact .names .field input,
	#ie.v8 form#contact .contact .field input{
		width: 86%;
	}

	#ie.v8 form#contact .message .field textarea,
	#ie.v8 form#contact .company .field input{
		width: 93%;
	}

	#ie.v8 form#contact .names .error p,
	#ie.v8 form#contact .contact .error p{
		width:87%;
	}
	#ie.v8 form#contact .message .error p{
		width:93.5%;
	}



	#ie.v6 #masthead .search input,
	#ie.v7 #masthead .search input{
		padding-left: 0;
	}


	#ie.v6 ul.pagination li,
	#ie.v7 ul.pagination li{
		float: left;
	}

	#ie.v6 .content .print-catalogue{
		margin-left: -7px;
	}

	#ie.v6 .aside{
		width: 159px;
	}
	#ie.v6 .aside .promotions,
	#ie.v6 .aside .promotions img,
	#ie.v6 .aside .brands
	{
		width: 150px;
	}

	#ie.v6 .aside .promotions,
	#ie.v6 .aside .current-specials,
	#ie.v6 .aside .related-products,
	#ie.v6 .aside .brands
	{
		margin-left: 0;
		width: 150px;
		float: right;
	}
	#ie.v6 #masthead .search form#search{
		margin-left: 5px;
	}

	#ie.v6 .categories div.print{
		margin-left: 0;
	}
























